package com.bonus.canteen.core.pay.api.dto;

public class UnifyPayCancelDTO {
   private Long tradeId;
   private Long orderRechargeId;

   public Long getTradeId() {
      return this.tradeId;
   }

   public Long getOrderRechargeId() {
      return this.orderRechargeId;
   }

   public void setTradeId(final Long tradeId) {
      this.tradeId = tradeId;
   }

   public void setOrderRechargeId(final Long orderRechargeId) {
      this.orderRechargeId = orderRechargeId;
   }

   public String toString() {
      Long var10000 = this.getTradeId();
      return "UnifyPayCancelDTO(tradeId=" + var10000 + ", orderRechargeId=" + this.getOrderRechargeId() + ")";
   }
}
